type SeparatorProps = {
  pageName: string,
  titleStyles?: any,
  titleClasses?: string
}

function TitleSeparator(props: SeparatorProps) {
  return (
    <div class={"flex flex-row justify-between divider mb-2"}>
      <h2 className={`text-sm font-bold uppercase ${props.titleClasses}`} style={props.titleStyles}>
        {props.pageName}
      </h2>
    </div>
  )
}

export default TitleSeparator;