export type News = {
  id: number,
  title: string,
  url: string
  source: string
  thumbnail: string,
  description: string
  is_deleted: boolean,
  submitted_by: string,
  approved_by: number,
  created_at: string,
  updated_at: string
}

export function emptyNewsEvent(): News {
  return {
    id: 0,
    title: '',
    url: '',
    source: '',
    thumbnail: '',
    description: '',
    is_deleted: false,
    submitted_by: '',
    approved_by: 0,
    created_at: '',
    updated_at: '',
  }
}